Classes | Namespaces | Macros
XHTMLDoctype.h File Reference

Class that abstracts a XHTML Doc Type. More...

`#include <string>`
`#include "MStreamable.h"`

Go to the source code of this file.

## Classes
class | cgicc::XHTMLDoctype
| Class that abstracts a XHTML Doc Type. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Macros
#define | xmlnsXHTML() set("xmlns", "http://www.w3.org/1999/xhtml")
| XHMTL namespace attribute for html tag - usage: html().xmlnsXHTML() More...

## Detailed Description

Class that abstracts a XHTML Doc Type.

This class add the XHTML Doc feature

Definition in file XHTMLDoctype.h.

## Macro Definition Documentation

## ◆ xmlnsXHTML

#define xmlnsXHTML | ( |  | ) | set("xmlns", "http://www.w3.org/1999/xhtml")

XHMTL namespace attribute for html tag - usage: html().xmlnsXHTML()

Definition at line 81 of file XHTMLDoctype.h.